/* ---------------------
Custom fonts
---------------------- */
@import url('http://fonts.googleapis.com/css?family=Dosis:300,400,600,700&subset=latin,latin-ext');
@import url('http://fonts.googleapis.com/css?family=Crete+Round&subset=latin,latin-ext');
@import url('http://fonts.googleapis.com/css?family=PT+Sans:400,700&subset=latin,latin-ext');

body {
	font-size:16px;
	font-family:'PT Sans',sans-serif;
	line-height:1.5em;
}

a {
	color:#244089;
	text-decoration:none;
}
a:hover {
	color:#2a97e4;
}
a:active {color:#fdbb0f;}

h1,
h2,
h3 {
	font-weight:400;
	font-family:'Crete Round',serif;
	line-height:1.125em;
}
h1 {
	font-size:2em;
}
h2 {
	margin-bottom:0.3em;
	font-size:1.3125em;
}
h3 {
	margin-bottom:0.3em;
	font-size:1.125em;
}
img, iframe {
	display:block;
}
p,
ul,
ol,
table,
blockquote,
article section {
	margin-bottom:2em;
}
blockquote {
	padding-left:60px;
	background:url('../images/quote-ico.png') no-repeat left top;
}

ul,
ol {
	margin-left:2em;
}
li {
	
}

/* ---------------------------
Tables
---------------------------- */

table {
	width:100%;
	font-size:inherit;
	border-collapse:collapse;
	border-spacing:0;
}
td, th {
	
}
td {
	vertical-align:top;
}
thead td, thead th {
	border-bottom:2px solid #f5f5f5;
}
tbody td, tbody th {
	border-bottom:1px solid #f5f5f5;
}
tfoot td, tfoot th {
	text-align:right;
}
caption {
	
}
td p {
	margin:0;padding:0;
}

/* ------------------------------
Content disposition definitions
------------------------------ */
.last {
	margin-right:0 !important;
}
.cl {
	clear:left;
}
.first {
	
}
.hidden {
	display:none;
}
.left {
	margin-right:40px;
	float:left;
}
.right {
	margin-left:40px;
	float:right;
}